export function Chunk(string: string, size: number): string[] {
    const maxLength = size;
    const args = [];

    let startIndex = 0;

    while (startIndex < string.length) {
        const endIndex = startIndex + maxLength;
        const substring = string.substring(startIndex, endIndex);
        args.push(substring);
        startIndex = endIndex;
    }

    return args;
}
